Article ID: 000081060 Content Type: Troubleshooting Last Reviewed: 06/11/2015

Simulation of ALTMEMPHY IP with Cyclone IV Devices Fails

Environment

  • Quartus® II Subscription Edition
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT

    Critical Issue

    Description

    This problem affects all ALTMEMPHY-based external memory interfaces targeting Cyclone IV devices.

    Simulation of an ALTMEMPHY-based external memory interface fails with the following error message:

    can't read "lib_list(cycloneiii_ver)": no such element in array

    Cyclone IV simulations require Cyclone III libraries, because many atoms and modules from the earlier family are reused. The problem is that Cyclone III has reached end-of-life, and its libraries have been removed from the Quartus II software version 14.0. Consequently, simulations of ALTMEMPHY-based IP on Cyclone IV devices in the Quatus II software version 14.0 or later, will fail.

    Resolution

    The workaround for this issue is to use a version of the Quartus II software earlier than 14.0.

    This issue will not be fixed.

    Related Products

    This article applies to 1 products

    Arria® V FPGAs and SoC FPGAs

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.